Hi!

I've a Mac OS X 10.3 and installed MySQL 4.0

Trying to pass info from 3.23 online server to my localhost server MySQL 4.0 does not accept the exportation code.

Should I uninstall Mysql 4.0 and instal 3.23? How can I do it? How can I uninstall 4.0?

Thanks.
Covelinhas